From adc5e7f2be3e1546f011776abe58110d98754246 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Mon, 07 Jun 2021 10:10:06 +0800
Subject: [PATCH] 搜索表格样式

---
 widgets/searchL/css/style.css |   44 ++++++++++++++++++++++++++++++++++++--------
 1 files changed, 36 insertions(+), 8 deletions(-)

diff --git a/widgets/searchL/css/style.css b/widgets/searchL/css/style.css
index 1c6d0ae..e12abc2 100644
--- a/widgets/searchL/css/style.css
+++ b/widgets/searchL/css/style.css
@@ -105,31 +105,59 @@
 }
 
 .jimu-widget-searchL .searchLMain {
-  display: none;
+  display: block;
   position: fixed;
   right: 5px;
   top: 70px;
-  width: 479px;
-  min-height: 560px;
+  width: 462px;
+  min-height: 554px;
   height: auto;
   padding-bottom: 20px;
   border-radius: 5px 5px 5px 5px;
-  background-color: aliceblue;
+  background-color: rgb(255, 255, 255);
 }
-
+.jimu-widget-searchL .searchLMain .layui-laypage-em{
+  background-color: #39A5FD;
+}
+.jimu-widget-searchL .searchLMain .layui-this{
+  color: #39A5FD;
+}
+.jimu-widget-searchL .searchLMain .layui-btn-xs{
+  background-color: #39A5FD;
+}
+.jimu-widget-searchL .searchLMain .layui-btn-primary{
+  background-color: #ffffff;
+}
+.jimu-widget-searchL .layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{
+  border-bottom: 2px solid #39A5FD;
+}
 .jimu-widget-searchL .searchLMain .layui-tab-title {
   /* border: 1px saddlebrown solid; */
   display: flex;
   align-items: center;
   justify-content: space-around;
 }
-
+.jimu-widget-searchL .searchLMain .layui-tab-title li {
+  font-size: 18px;
+}
+.jimu-widget-searchL .searchLMain  .layui-table-view{
+  border-bottom: 1px #fff solid;
+}
+.jimu-widget-searchL .searchLMain #layui-table-page1 {
+  position: relative;
+  left: 30px;
+  top: 5px;
+}
+.jimu-widget-searchL .searchLMain #layui-table-page1::before {
+ content: '每页10条,';
+ position: relative;
+ top: -4px;
+}
 .jimu-widget-searchL .searchLMain .searchColce {
-  /* border: 1px saddlebrown solid; */
   position: absolute;
   right: 10px;
   top: 5px;
-  font-size: 20px;
+  font-size: 16px;
   color: #000;
   width: 25px;
   height: 25px;

--
Gitblit v1.9.3